This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 442668 - Update CSS for <package> tag
Update CSS for <package> tag
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Fitzsimon
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 01:40 EDT by David O'Brien
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 01:15:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-04-16 01:40:24 EDT
Description of problem:

Andy,
> I use this tag in docbook for (wait for it) packages, but there
> appears to be no special rendering in the html. Can you give it
> something appropriate?
> 
> You should be able to see an example of usage here:
> https://engineering.redhat.com/docbot/en-
> US/Red_Hat_Enterprise_IPA/1.0/html/Release_Notes/chap-Release_Notes-
> Known_Issues.html
> 
> Look for "ipa-server" and "krb5libs" as package names.
> 
> cheers
> /dob
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-15 21:11:23 EDT
mt-daapd-0.2.4.2-2.fc8 has been submitted as an update for Fedora 8
Comment 2 Jeff Fearn 2008-07-23 01:15:44 EDT
Italicized package in PDF and HTML outputs.

Note You need to log in before you can comment on or make changes to this bug.